#languages {
position: absolute;
float: left; 
overflow: hidden;
top: 1px;
left: 1px;
font-family: helvetica,verdana,sans-serif;
font-size: .9em;
z-index: 999999;
padding: 5px 5px 3px;
webkit-border-radius: 4px;
moz-border-radius: 4px;
border-radius: 4px;
color: #000;
text-transform: uppercase
}
#languages a.lang {
margin-bottom: 10px;
display: none;
text-decoration: none;
color: #D1423D;
}
#languages a:hover {
color: #0f76ad
}
#languages .current {
height: 11px;
text-transform: uppercase;
margin-bottom: 7px;
} 
#languages:hover .current {
color: #fff;
}
#languages .pull {
font-size: .5em
}
#languages .code {
width: 24px;
color: #fff;
display: block;
float: left
}
#languages:hover {
background: #292927;
}
#languages:hover a {
display: block
}
#languages:hover .lang {
background-position: 0 0
} 